services:
  frpc:
    image: fatedier/frpc:v0.63.0
    container_name: frpc
    restart: unless-stopped
    network_mode: host
    volumes:
      # 本地卷宗挂载
      - /mnt/sata2-4/docker_data/frpc/frpc.toml:/etc/frp/frpc.toml:ro

    command:
      - -c
      - /etc/frp/frpc.toml